Re: [pyar] Rompi python?

Página superior
Adjuntos:
+ (text/plain)
Eliminar este mensaje
Responder a este mensaje
Autor: Martin Cerdeira
Fecha:  
A: Python Argentina
Asunto: Re: [pyar] Rompi python?
2010/10/9 Roberto Alsina <>:
> On Saturday 09 October 2010 16:41:03 Martin Cerdeira wrote:
>> > El error del QHBoxLayout es raro porque QHBoxLayout.setStretch está desde
>> > Qt 4.5. Qué versión de Qt tenés?
>> >
>> > _______________________________________________
>> > pyar mailing list
>> > http://listas.python.org.ar/listinfo/pyar
>> >
>> > PyAr - Python Argentina - Sitio web: http://www.python.org.ar/
>>
>> En teoría, compilé contra 2.6 y luego contra 2.7.
>> El PyQt4 sería el 4.7. El paquete se llama PyQt-x11-gpl-4.7.7, lo bajé
>> desde acá:
>>
>> http://www.riverbankcomputing.co.uk/software/pyqt/download
>
> Eso no incluye Qt, estás usando el Qt que tenés instalado, de ahí mi pregunta
> de qué versión de Qt tenés :-)
>


Sabés que soy un bolu? Tenés razón, te respondí cualquier verdura.

mrt@deb01:~$ qmake -version
QMake version 2.01a
Using Qt version 4.4.3 in /usr/lib

-------------------------------------
Martín Cerdeira - Software Developer
[web] http://www.codmacs.blogspot.com/
()  ascii ribbon campaign
/\  www.asciiribbon.org
_______________________________________________
pyar mailing list
http://listas.python.org.ar/listinfo/pyar

PyAr - Python Argentina - Sitio web: http://www.python.org.ar/